function [] = performanceSummary(output)
    disp('=== Stratified cross-validation ===');
    disp('=== Summary ===');
    disp(' ');
    fprintf('Correctly Classified Instances       %8d      %13.4f %%\n', output.CCI, output.CCI*100/output.NOI);
    fprintf('Incorrectly Classified Instances     %8d      %13.4f %%\n', output.ICI, output.ICI*100/output.NOI);
    fprintf('Kappa statistic                      %13.4f\n', output.Kappa);
    fprintf('Mean absolute error                  %13.4f\n', output.MAE);
    fprintf('Root mean squared error              %13.4f\n', output.RMSE);
    fprintf('Relative absolute error              %13.4f %%\n', output.RAE);
    fprintf('Root relative squared error          %13.4f %%\n', output.RRSE);
    fprintf('Total Number Of Instances            %8d\n', output.NOI);
    disp(' ');
    disp('=== Detailed Accuracy By Class ===');
    disp(' ');
    disp(output.DetailedAccuracyByClass);
    disp(' ');
    disp('=== Confusion Matrix ===');
    disp(' ');    
    disp(output.ConfusionMatrix);
end